#stacks_in_173>.s3_row {
	margin: 0 -10px;
}

#stacks_in_173>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_173>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_173>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_173>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_173>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_173>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_173>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_162 {
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	padding: 10px 0px 0px 0px;
}
#stacks_in_236 .flat_button_2_alignment {
  font-size: 18px;
  
  font-family: Lucida Grande, sans-serif;
  
  text-align: center;
}


#stacks_in_236 a,
#stacks_in_236 a:visited {
  /* Button text alignment fix v2.0.1 */
  text-align: center;

  display: inline-block;
  
  border-radius: 4px;
  
  overflow: hidden;
  height: 56px;
  line-height: 56px;
  text-decoration: none;
    
    border-width: 0px;
    
  border-style: solid;
  border-color: rgba(0, 84, 123, 1.00);

  
  -webkit-box-shadow: 0 8px 8px -8px rgba(0, 0, 0, 0.80);
  -moz-box-shadow: 0 8px 8px -8px rgba(0, 0, 0, 0.80);
  box-shadow: 0 8px 8px -8px rgba(0, 0, 0, 0.80);
  margin-bottom: 8px;
  

}


#stacks_in_236 a .flat_button_2_text {
  padding-left: 20px;
  padding-right: 20px;
  text-align: center !important;
  
}


#stacks_in_236 a i,
#stacks_in_236 a:visited i {
  font-size: 20px;
  display: inline-block;
  text-align: center;
  width: 56px;
  height: 56px;
  line-height: 56px;

  
    float: left;
    
  

  

  
}









  /* Gradient Color Mode */
  #stacks_in_236 a,
  #stacks_in_236 a:visited {
    background: rgba(167, 84, 161, 1.00);
    background: -moz-linear-gradient(top,  rgba(167, 84, 161, 1.00) 0%, rgba(96, 65, 139, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(167, 84, 161, 1.00) 0%,rgba(96, 65, 139, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(167, 84, 161, 1.00) 0%,rgba(96, 65, 139, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_236 a:hover,
  #stacks_in_236 a:active {
    background: rgba(66, 194, 224, 1.00);
    background: -moz-linear-gradient(top,  rgba(66, 194, 224, 1.00) 0%, rgba(185, 242, 235, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(66, 194, 224, 1.00) 0%,rgba(185, 242, 235, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(66, 194, 224, 1.00) 0%,rgba(185, 242, 235, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_236 a i,
  #stacks_in_236 a:visited i {
    background: rgba(167, 84, 161, 1.00);
    background: -moz-linear-gradient(top,  rgba(167, 84, 161, 1.00) 0%, rgba(167, 84, 161, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(167, 84, 161, 1.00) 0%,rgba(167, 84, 161, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(167, 84, 161, 1.00) 0%,rgba(167, 84, 161, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }

  #stacks_in_236 a:hover i,
  #stacks_in_236 a:active i {
    background: rgba(66, 194, 224, 1.00);
    background: -moz-linear-gradient(top,  rgba(66, 194, 224, 1.00) 0%, rgba(185, 242, 235, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(66, 194, 224, 1.00) 0%,rgba(185, 242, 235, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(66, 194, 224, 1.00) 0%,rgba(185, 242, 235, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }








  /* Flexible Width Mode */
  #stacks_in_236 a,
  #stacks_in_236 a:visited {
      width: 100%;
  }

  







#stacks_in_236 {
	padding:  11px;
}
#stacks_in_237 .flat_button_2_alignment {
  font-size: 18px;
  
  font-family: Lucida Grande, sans-serif;
  
  text-align: center;
}


#stacks_in_237 a,
#stacks_in_237 a:visited {
  /* Button text alignment fix v2.0.1 */
  text-align: center;

  display: inline-block;
  
  border-radius: 4px;
  
  overflow: hidden;
  height: 56px;
  line-height: 56px;
  text-decoration: none;
    
    border-width: 0px;
    
  border-style: solid;
  border-color: rgba(0, 84, 123, 1.00);

  
  -webkit-box-shadow: 0 8px 8px -8px rgba(0, 0, 0, 0.80);
  -moz-box-shadow: 0 8px 8px -8px rgba(0, 0, 0, 0.80);
  box-shadow: 0 8px 8px -8px rgba(0, 0, 0, 0.80);
  margin-bottom: 8px;
  

}


#stacks_in_237 a .flat_button_2_text {
  padding-left: 20px;
  padding-right: 20px;
  text-align: center !important;
  
}


#stacks_in_237 a i,
#stacks_in_237 a:visited i {
  font-size: 20px;
  display: inline-block;
  text-align: center;
  width: 56px;
  height: 56px;
  line-height: 56px;

  
    float: left;
    
  

  

  
}









  /* Gradient Color Mode */
  #stacks_in_237 a,
  #stacks_in_237 a:visited {
    background: rgba(167, 84, 161, 1.00);
    background: -moz-linear-gradient(top,  rgba(167, 84, 161, 1.00) 0%, rgba(96, 65, 139, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(167, 84, 161, 1.00) 0%,rgba(96, 65, 139, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(167, 84, 161, 1.00) 0%,rgba(96, 65, 139, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_237 a:hover,
  #stacks_in_237 a:active {
    background: rgba(66, 194, 224, 1.00);
    background: -moz-linear-gradient(top,  rgba(66, 194, 224, 1.00) 0%, rgba(185, 242, 235, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(66, 194, 224, 1.00) 0%,rgba(185, 242, 235, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(66, 194, 224, 1.00) 0%,rgba(185, 242, 235, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_237 a i,
  #stacks_in_237 a:visited i {
    background: rgba(167, 84, 161, 1.00);
    background: -moz-linear-gradient(top,  rgba(167, 84, 161, 1.00) 0%, rgba(167, 84, 161, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(167, 84, 161, 1.00) 0%,rgba(167, 84, 161, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(167, 84, 161, 1.00) 0%,rgba(167, 84, 161, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }

  #stacks_in_237 a:hover i,
  #stacks_in_237 a:active i {
    background: rgba(66, 194, 224, 1.00);
    background: -moz-linear-gradient(top,  rgba(66, 194, 224, 1.00) 0%, rgba(185, 242, 235, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(66, 194, 224, 1.00) 0%,rgba(185, 242, 235, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(66, 194, 224, 1.00) 0%,rgba(185, 242, 235, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }








  /* Flexible Width Mode */
  #stacks_in_237 a,
  #stacks_in_237 a:visited {
      width: 100%;
  }

  







#stacks_in_237 {
	padding:  11px;
}
#stacks_in_207>.s3_row {
	margin: 0 -11px;
}

#stacks_in_207>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_207>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_207>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_207>.s3_row>.s3_column {
	padding: 0 11px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_207>.s3_row  {
		margin: -11px 0;
	}
	#stacks_in_207>.s3_row>.s3_column {
		padding: 11px 0;
		width:100%;
	}


}




#stacks_in_219 {
	padding:  2px;
}
#stacks_in_225>.s3_row {
	margin: 0 -10px;
}

#stacks_in_225>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_225>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_225>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_225>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_225>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_227 {
	margin:  10px;
}
